Edgewall Software

Changes between Initial Version and Version 3 of Ticket #9249


Ignore:
Timestamp:
Apr 20, 2010, 6:15:04 PM (12 years ago)
Author:
Christian Boos
Comment:

Most likely you upgraded Subversion without updating at the same time the Python bindings for Subversion (or you did but Trac is not using them, as it doesn't find them).

See TracSubversion#Troubleshooting for the full details.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9249

    • Property Status newclosed
    • Property Resolutioninvalid
    • Property Milestone 0.12
  • Ticket #9249 – Description

    initial v3  
    11RHEL auto-updated subversion.
    22existing Trac installation now gives:
     3{{{
    34Warning: Can't synchronize with the repository (Unsupported version control system "svn": "/usr/lib/libsvn_client-1.so.0: undefined symbol: svn_rangelist__set_inheritance" ).
     5}}}
    46
    57I've noted that *mostly*  a can't sync message in on a new install when the python binding of svn can't be loaded by Trac.